<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - Sci-Fi</title>
<link rel="stylesheet" href="../styles.css">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>


<div class="box">
  <div class="image">
    <a href="../articles/Outland.html"><img src="https://m.media-amazon.com/images/M/MV5BOTNkZDliZmUtMmJiYy00NTZhLTgxNzgtMzAyOTZjNDU1YjllXkEyXkFqcGc@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Outland.html" class="title title-link">Outland</a></br>
    <i>Review Published</i>: September 2024 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0099474/" target="_blank">IMDB</a></br>
    <i>Released</i>: 1981 </br>
    <i>Runtime</i>: 1h 49m </br>
    <i>Genre</i>: <a href="../categories/sci-fi.html">Sci-Fi</a>, <a href="../categories/action.html">Action</a>, "Space Western"</br>
    <i>Country of Origin</i>: United States, United Kingdom</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Original Title</i>: Io</br>
    <i>Synopsis</i>: A federal marshal finds something very wrong on a space mining colony and must decide whether to stay and make things right or leave with his family.</br>
    <i>Watch later?</i>: If you want a retro space movie with a simple story.</br></br>
    <a href="../articles/Outland.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/Spacehunter.html"><img src="https://m.media-amazon.com/images/M/MV5BNjFkMjhiZDEtYjg0My00MjEwLWFkODMtY2Q1MGJhYjEwN2FhXkEyXkFqcGc@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Spacehunter.html" class="title title-link">Spacehunter: Adventures in the Forbidden Zone</a></br>
    <i>Review Published</i>: August 2024 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0086346/" target="_blank">IMDB</a></br>
    <i>Released</i>: 1983 </br>
    <i>Runtime</i>: 1h 30m </br>
    <i>Genre</i>: <a href="../categories/sci-fi.html">Sci-Fi</a>, <a href="../categories/drama.html">Drama</a>, <a href="../categories/comedy.html">Comedy</a></br>
    <i>Country of Origin</i>: United States, Canada</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Synopsis</i>: A spacefaring bounty hunter embarks on a mission to save three female castaways stranded on an alien planet.</br>
    <i>Watch later?</i>: If you can stand another bounty hunter with a heart of gold story, it's a good one.</br></br>
    <a href="../articles/Spacehunter.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/Blob.html"><img src="https://m.media-amazon.com/images/M/MV5BYjE5NDIzZmQtYzdmNy00NjMxLTk3NjUtY2I2MTllNTU0YzRkXkEyXkFqcGc@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Blob.html" class="title title-link">The Blob</a></br>
    <i>Review Published</i>: May 2024 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0086346/" target="_blank">IMDB</a></br>
    <i>Released</i>: 1988 </br>
    <i>Runtime</i>: 1h 35m </br>
    <i>Genre</i>: <a href="../categories/sci-fi.html">Sci-Fi</a>, Horror</br>
    <i>Country of Origin</i>: United States</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Synopsis</i>: On a cool autumn evening a meteorite strikes in small town Colorado, bringing with it an insatiable blob monster that expands and consumes anyone it comes across.</br>
    <i>Watch later?</i>: If you want to see what a good remake looks like.</br></br>
    <a href="../articles/Blob.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/Aniara.html"><img src="https://m.media-amazon.com/images/M/MV5BMjUzMzk4NDMzNV5BMl5BanBnXkFtZTgwNjE5NDY1NzM@._V1_FMjpg_UX1000_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Aniara.html" class="title title-link">Aniara</a></br>
    <i>Review Published</i>: March 2024 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt7589524/" target="_blank">IMDB</a></br>
    <i>Released</i>: 2018 </br>
    <i>Runtime</i>: 1h 46m </br>
    <i>Genre</i>: <a href="../categories/sci-fi.html">Sci-Fi</a>, <a href="../categories/drama.html">Drama</a></br>
    <i>Country of Origin</i>: Sweden, Denmark, US</br>
    <i>Language</i>: Swedish</br>
    <i>Synopsis</i>: A shuttle bound for Mars is knocked off course, with little chance of ever returning the passengers attempt to cope with their hopeless circumstances.</br>
    <i>Watch later?</i>: Not unless you like feeling depressed.</br></br>
    <a href="../articles/Aniara.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/Robot.Holocaust.html"><img src="https://m.media-amazon.com/images/M/MV5BMTg2MTQxMTE5NF5BMl5BanBnXkFtZTcwMDgyMTM4NA@@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Robot.Holocaust.html" class="title title-link">Robot Holocaust</a></br>
    <i>Review Published</i>: January 2023 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0093872/" target="_blank">IMDB</a></br>
    <i>Released</i>: 1987</br>
    <i>Runtime</i>: 1h 19m</br>
    <i>Genre</i>: <a href="../categories/sci-fi.html">Science Fiction</a>, <a href="../categories/drama.html">Drama</a>, <a href="../categories/un_comedy.html">Comedy (Unintentional)</a></br>
    <i>Country of Origin</i>: United States, Italy</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Original Title</i>: Robot Holocaust</br>
    <i>Synopsis</i>: A hero emerges from the irradiated, post-apocalyptic wasteland to find a mining colony of humans enslaved by robot overlords.</br>
    <i>Watch later?</i>: If you like the sound of campy low budget 80s post-apocalypse sci-fi, absolutely.</br></br>
    <a href="../articles/Robot.Holocaust.html">Read the full review...</a></br>
  </div>
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>


<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="/anicursor.js?v=1.0"></script>

</body>

</html>
